/*
 Theme Name:   Trekking Chile en Español
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Trekkingchile Child Theme
 Author:       Johannes Hübner
 Author URI:   http://www.chilibanana.de
 Template:     trekkingchile
 Version:      1.0.0
 Text Domain:  trekkingchile-es
*/

@import url("../trekkingchile/style.css");


div.sharer span {
  position: absolute;
  display: block;
  width: 70px;
  text-align: center;
  color: #212F3F;
  font-size: 10px;
  line-height: 10px;
  text-transform: uppercase;
  margin: 48px 0 0 -15px;
  letter-spacing: 1.5px
}


.guias_container {

}


.guias_container .guias_buscador {
  background-color: #EBE6D4;
  padding: 10px 20px  20px 20px;
  margin: 0 5% 30px 0;
}

.guias_container .guias_results {
  margin: 0 5% 30px 0;
}

.guias_container .guias_buscador h6 {
  color: #E74C3C;
  font-size: 18px;
  font-weight: bold;
  line-height: 30px;
}

.guias_container .guias_buscador select, .guias_container .guias_buscador input {
  width: 220px;
}

.guias_container .row {
  margin-left: -15px;
  margin-right: 0;
}

.guias_container .row .guia {
  width: 100%;
  margin: 0 0 30px 0;
  cursor: pointer;
}

.guias_container .row .guia .guia_name {
  width: 50%;
  height: 170px;
  float: left;
  background: #E74C3C;
  padding: 20px;
}

.guias_container .row .guia .guia_name h3 {
  color: #FFFFFF;
  font-family: "Open Sans";
  font-size: 20px;
  font-weight: bold;
  line-height: 30px;
  text-shadow: 0 0 3px 0 rgba(0,0,0,0.5);
  text-transform: capitalize;
}

.guias_container .row .guia .guia_name h3 a, .guias_container .row .guia .guia_name h3 a:hover {
  color: #ffffff;
  text-decoration: none;
}

.guias_container .row .guia .guia_foto {
  width: 50%;
  height: 170px;
  float: left;
  background-color: #E74C3C;
  background-size: cover;
}


.guias_container .row .guia .guia_descripcion {
  clear: both;
  width: 100%;
  padding: 10px 20px;
  background: #EBE6D4;
  height: 170px;
  overflow: hidden;
}

.guias_container .row .guia .guia_descripcion p {
  color: #2C3E50;
  font-size: 12px;
  line-height: 20px;
  padding: 0;
}

.guias_container .row .guia .guia_descripcion p strong {
  font-weight: 700;
  color: #E74C3C;
  margin: 0 4px 0 0;
}

.guias_container .row .guia .guia_descripcion p span {
  padding: 0 5px;
}

.guias_container .row .guia .guia_descripcion p span:after {
  content ',';
  float: left;
}


.guias_container .row .guia .guia_overlay {
  display: none;
  position: absolute;
  margin-top: -130px;
  left: 0;
  width: 100%;
  padding: 20px;
  height: 130px;
}

.guias_container .row .guia .guia_overlay a {
  display: block;
  margin: 0 auto;
  color: #2C3E50;
  width: 110px;
  font-size: 20px;
  font-weight: bold;
  line-height: 20px;
  background-color: #EBE6D4;
  border-radius: 8px;
  padding: 8px 0;
  text-align: center;
  -webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.75);
}

.guias_container .row .guia .guia_overlay a:hover {
  text-decoration: none;
}

.guias_container .row .guia:hover .guia_overlay {
  display: block;
}

.guias_container .row .guia:hover .guia_descripcion p {
  display: none;
}

.guias_container .row .guia:hover .guia_name {
  background: #E74C3C url('../trekkingchile/img/topored.svg') 10px 60px no-repeat;
  background-size: 156px 139px;
}

.guias_container .row .guia:hover .guia_descripcion {
  background: #E74C3C url('../trekkingchile/img/topored.svg') 10px -110px no-repeat;
  background-size: 156px 139px;
}

div.comments {
  width: 100%;
  padding: 40px 20px;
}

div.comments h2 {
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
}

div.comments h3 {
  font-size: 18px;
  font-weight: 700;
  color: #E74C3C;
  line-height: 22px;
}

div.comments label {
  width: 100px;
}

div.comments input[type=submit] {
    width: 220px;
    border-radius: 8px;
    font-size: 18px;
    line-height: 22px;
    background-color: #E74C3C;
    font-weight: 700;
    color: #fff;
    display: block;
    padding: 8px 0;
    text-align: center;
    border: none;
}

a.register, input.wpcf7-submit, a.logout {
  border-radius: 8px;
  font-size: 18px;
  line-height: 22px;
  background-color: #E74C3C;
  font-weight: 700;
  color: #fff;
  display: block;
  padding: 8px 0;
  text-align: center;
  width: 200px;
  opacity: 1;
  border: none;
    -webkit-transition: opacity .4s ease-in-out;
  transition: opacity .4s ease-in-out;
}

a.logout {
  margin: 0 10% 0 auto;
}

a.register:hover, a.logout:hover {
  text-decoration: none;
  color: #fff;
  opacity: .8;
}

.pagingcontainer {
  width: 90%;
  display: block;
}

.wp-pagenavi {
  display: table;
  margin: auto;
}

.comments {border-top: 1px solid #2C3E50;}
.form.guides {
    background: #F2EFE7 url('../trekkingchile/img/topowhite.svg') 0 0 repeat;
    background-size: auto auto;
    background-size: 1200px 1200px;
    padding: 10% 5%;
    margin: 0 0 30px 0;
    width: 100%;
    max-width: 620px;
    clip-path: polygon(10% 0%, 70% 8%, 93% 4%, 100% 28%, 97% 61%, 84% 90%, 55% 100%, 10% 87%, 0% 65%, 0% 24%);
    -webkit-clip-path: polygon(10% 0%, 70% 8%, 93% 4%, 100% 28%, 97% 61%, 84% 90%, 55% 100%, 10% 87%, 0% 65%, 0% 24%);
}

.comment-respond {
    background: #F2EFE7 url('../trekkingchile/img/topowhite.svg') 0 0 repeat;
    background-size: auto auto;
    background-size: 1200px 1200px;
    padding: 10% 5%;
    margin: 0 0 30px 0;
    width: 100%;
    max-width: 100%;
    clip-path: polygon(4% 0%, 70% 5%, 93% 2%, 100% 28%, 97% 80%, 84% 96%, 55% 100%, 10% 97%, 0% 85%, 0% 24%);
    -webkit-clip-path: polygon(4% 0%, 70% 5%, 93% 2%, 100% 28%, 97% 80%, 84% 96%, 55% 100%, 10% 97%, 0% 85%, 0% 24%);
}

.form.guides h6 {
    font-size: 18px;
    font-weight: 700;
    color: #2C3E50;
    line-height: 30px;
    margin: 0 0 20px 0;
    width: 100%;
    text-align: center;
}

.comment-respond h3 {
    font-size: 18px;
    font-weight: 700;
    color: #2C3E50;
    line-height: 30px;
    margin: 0 0 20px 0;
    width: 100%;
    text-align: center;
}

.comment-respond textarea {
  height: 150px;
}

.comment-respond p.comment-notes {
  font-size: 15px;
}

.form.guides label, .comment-respond label {
  width: 100%;
  font-size: 18px;
  color: #2C3E50;
}

.form.guides input[type=submit], .comment-respond input[type=submit] {
    border: none;
    color: #FFFFFF;
    background-color: #E74C3C;
    font-size: 18px;
    font-weight: 700;
    padding: .4rem 3rem;
    margin: 50px auto 0 auto;
    display: block;
}

.wp-pagenavi span.pages, .wp-pagenavi a.first, .wp-pagenavi a.last {
  display: block;
  float: left;
  height: 30px;
  width: 130px;
  border: none;
  border-radius: 2px;
  background-color: #EFCEC4;
  font-size: 14px;
  color: #fff;
  padding: 5px 0 0 8px;
}

.wp-pagenavi span.extend, .wp-pagenavi a.page, .wp-pagenavi a.nextpostslink, .wp-pagenavi a.previouspostslink {
  display: block;
  float: left;
  height: 30px;
  width: 30px;
  border: none;
  border-radius: 2px;
  background-color: #EFCEC4;
  font-size: 14px;
  color: #fff;
  padding: 5px 0 0 0;
  text-align: center;
}

.wp-pagenavi span.current {
  display: block;
  float: left;
  height: 30px;
  width: 30px;
  border: none;
  border-radius: 2px;
  background-color: #E74C3C;
  font-size: 14px;
  color: #fff;
  font-weight: 500;
  padding: 5px 0 0 0;
  text-align: center;
}

.wp-pagenavi a.last:hover, .wp-pagenavi a.nextpostslink:hover, .wp-pagenavi a.page:hover {
  background-color: #E74C3C;
}

.guias_container a.back {
  display: inline-block;
  background: #EBE6D4 url('../trekkingchile/img/icons/arrow_back.svg') 10px center no-repeat;
  background-size: 18px 14px;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
  color: #2C3E50;
  font-size: 14px;
  font-weight: 300;
  line-height: 19px;
  padding: 4px 20px 4px 35px;
  margin: 0 0 30px 0;
}

.guias_container a.back:hover {
  text-decoration: none;
}

.guias_container .row .guia_single .guia_name, .guias_container .row .guia_single .guia_foto {
  float: left;
  height: 340px;
  width: 100%;
  background-color: #E74C3C;
  padding: 20px;
}

.guias_container .row .guia_single .guia_foto {
  position: relative;
}

.guias_container .row .guia_single .guia_foto a.mail {
  position: absolute;
  border-radius: 8px;
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  color: #fff;
  display: block;
  padding: 8px 30px 8px 60px;
  bottom: 30px;
  left: 50%;
  margin: 0 0 0 -75px;
  background: #E74C3C url('../trekkingchile/img/icons/mail.svg') 20px center no-repeat;
  background-size: 30px 26px;
}

.guias_container .row .guia_single .guia_foto a.mail:hover {
  text-decoration: none;
}


.guias_container .row .guia_single h3 {
  color: #FFFFFF;
  font-size: 36px;
  font-weight: bold;
  line-height: 120%;
  text-shadow: 0 0 3px 0 rgba(0,0,0,0.5);
}

.guias_container .row .guia_single .guia_descripcion {
  height: auto;
  clear: both;
  width: 100%;
  padding: 20px;
  background-color: #EBE6D4;
}

.guias_container .row .guia_single .guia_descripcion p {
  color: #2C3E50;
  font-size: 18px;
  font-weight: 300;
  line-height: 22px;
}

.guias_container .row .guia_single .guia_descripcion p strong {
  color: #E74C3C;
}

main.limited {max-width: 1440px !important;}

.blog img.full {width: 94%; height: auto;}
.blog h2 {color: #2C3E50; font-size: 36px; line-height: 130%; width: 85%; font-weight: 700; margin: 0; padding: 0 0 30px 0;}
.blog h3 {color: #2C3E50; font-size: 18px; line-height: 160%; width: 85%; padding-bottom: 10px;}

/* NEWSLETTER SUBSCRIPTION */
#newsletter_subscribe {
  display: block;
  width: 100%;
  max-width: 1000px;
  margin: 100px auto 40px auto;
  height: auto;
  background: rgb(242, 239, 230) url('/wp-content/themes/trekkingchile/img/stoerer.svg') center center no-repeat;
  background-size: cover;
  clip-path: polygon(45% 0%, 98% 10%, 100% 90%, 50% 100%, 2% 98%, 0% 5%);
  -webkit-clip-path: polygon(45% 0%, 98% 10%, 100% 90%, 50% 100%, 2% 98%, 0% 5%);
  overflow: hidden;
}

#newsletter_subscribe .content_blk {
  display: block;
  width: 45%;
  float: left;
  padding: 5% 0 4% 4%;
}

#newsletter_subscribe .content_blk h4 {
  font-size: 32px;
  line-height: 44px;
  margin: 0 0 40px 0;
  padding: 0;
}

#newsletter_subscribe .content_blk input[type=text] {
  padding: 10px;
  width: 190px;
  margin: 0 20px 0 0;
}

#newsletter_subscribe .content_blk input[type=submit] {
  background: #E74C3C;
  border: none;
  color: #FFFFFF;
  font-size: 18px;
  font-weight: bold;
  line-height: 18px;
  padding: 9px 20px;
  border-radius: 8px;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.35);
}
#newsletter_subscribe .content_blk .success_message, #newsletter_subscribe .content_blk .error_message {
  display: none;
}

#newsletter_subscribe .image_blk {
  display: block;
  width: 55%;
  float: right;
  padding-bottom: 30%;
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 10% 100%);
  -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 10% 100%);
  overflow: hidden;
}

@media only screen and (min-width : 768px) {
  .guias_container .row .guia_single .guia_name, .guias_container .row .guia_single .guia_foto {
    width: 50%;
  }
}
